<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
	<title>title</title>

     <link rel="stylesheet" href="css/uInfo.css">
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">    
</head>
<body >
    <div class="alert alert-secondary" role="alert">
       ユーザー名　さん<a href="#" class="alert-link">ログアウト</a>
    </div> 
    
 <div class="data">
    <h1 style ="text-align:center">ユーザー情報詳細参照</h1>
<br>
     
    <p>ログインID　　　　　　　　　　Id0001</p>
  
    <p>ユーザー名　　　　　　　　　　田中太郎</p>
    
    <p>生年月日　　　　　　　　　　　1989年04月26日</p>
    
    <p>登録日時　　　　　　　　　　　2017年1月1日　10:50</p>   
    
    <p>更新日時　　　　　　　　　　　2017年2月1日　01:05</p>    
</div>
    
   <div class="link">
    <button type="button" class="btn btn-link">戻る</button>
    </div>
    
    
</body>
</html>